<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
<item key=' Applied-Tech-Leadership_GG-Rvrs.png20180620133116' />
<item key=' Applied-Tech-Leadership_Rvrs.png20180620133115' />
<item key=' Applied-Tech-Leadership-B.png20180620133119' />
<item key=' Applied-Tech-Leadership-G.png20180620133118' />
<item key=' Applied-Tech-Leadership-GG.png20180620133117' />
</files>
</dirinfo>
